@import url("https://fonts.googleapis.com/css?family=Bree+Serif|Poppins|Source+Sans+Pro|Montserrat:400,900&display=swap");

* {
  /* margin: 0;
  padding: 0; */
  box-sizing: border-box;
  font-family: "Source Sans Pro", "Poppins", sans-serif;
}

html{
  height:100%;
}

body{
    background: #001b65;
  height:100%;
  margin: 0px;
  font-family: 'Open Sans', sans-serif;

background-image: url(https://umad.com/img/2015/1/dark-geometric-wallpaper-176-205-hd-wallpapers.jpg);

}
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1.5em;
}

.menu {
  font-family: sans-serif;
  font-size: 14px;
}

.menu-group-heading {
  margin: 0;
  padding-top: 1em;
  border-bottom: 2px solid #ccc;
  color: #ffc602;
}

.menu-group {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.5em;
  padding: 1.5em 0;
}

.menu-item {
  display: flex;
}

.menu-item-img {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  object-fit: cover;
  margin-right: 1.5em;
}
.menu-item-price {
    color: #c3c0c0;
}

.menu-item-text {
  flex-grow: 1;
}

.menu-item-heading {
  display: flex;
  justify-content: space-between;
  margin: 0;
}

.menu-item-name {
  margin-right: 1.5em;
  font-size: 18px;
  font-weight: 900;
  color: #c3c0c0;
}

.menu-item-desc {
  line-height: 1.1;
  font-size: 14px;
  color: #949494;
  text-align: justify;
}

@media screen and (min-width: 992px) {
  .menu {
    font-size: 16px;
  }

  .menu-group {
    grid-template-columns: repeat(2, 1fr);
  }

  .menu-item-img {
    width: 125px;
    height: 125px;
  }
  .menu-item-name {
  font-size: 18px;
  font-weight: 900;
}
}
